recovery:
  state:
    round: 1009
    hash: "67529d2a743531cbd548f43e6116f7578b6c7a91b102bf6900d12d1ce9d3792e74a6de751e06fe2b4bc306610044ff9b"
    timestamp: "2025-11-12T05:55:00.018231Z"
  bootstrap: null
  package: null
  stream: null
